html {
    scroll-behavior: smooth;
}
.mobile-quote{
    display: none;
    position: absolute;
    top: 10px;
    left: calc(50% - 20px);
    z-index: 1000;
}
.mobile-quote a{
    background-color: #ff6d34;
    color: white;
    font-weight: 700;
    padding: 5px 15px;
    border-radius: 7px;
    font-size: 20px;
}
.mobile-quote a:hover{
    background-color: rgba(255, 143, 43, 0.79);
}
.header-logo-area{
    padding: 25px 0 0;
}
.header-widget-box{
    margin-top: 10px;
}
.site-logo{
    margin: -15px 0 10px;
    display: flex;
    /*justify-content: space-evenly;*/
    align-items: center;
    flex-wrap: nowrap;
}

.site-logo .slogan{
    text-transform: uppercase;
    color: #072948;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    margin-left: 10px;
}
.site-logo .slogan div:nth-child(1) {
    font-size: 16px;
    color: #b5b4b4;
}
.site-logo .slogan div:nth-child(2) {
    letter-spacing: 1px;
    word-spacing: 4px;
    font-size: 24px;
    color: #1ea0d6;
    line-height: 120%;
}
.site-logo img {
    max-width: 120px;
    height: auto;
}

.mb-50{
    margin-bottom: 50px;
}
.working-hours p {
    margin-top: 16px;
    color: #eee;
    text-transform: none;
    font-size: 17px;
    letter-spacing: 1px;
}
.working-hours p i{
    margin-right: 5px;
}
#footer_info{
    margin-right:50px;
}
#footer_info .single-footer {
    margin-top: -40px;
}
.footer-logo img{
    max-width: 180px;
}
@media (max-width: 992px) {
    .mobile-quote{
        display: block;
        top: 0 !important;
    }

}

@media (max-width: 767px){
    .mobile-quote{
        display: block;
        top: 10px !important;
    }
    .modal{
        width: 100vw !important;
    }
    .site-logo{
        margin: 0 0 0 10px;
    }
    .site-logo .slogan div:nth-child(1) {
        font-size: 12px;
    }
    .site-logo .slogan div:nth-child(2) {
        font-size: 17px;
    }
    .site-logo .slogan{
        margin-left: -60px;
    }
    #footer_info{
        margin-right:5px;
    }
    .footer-logo img{
        max-width: 140px;
    }
    #footer_info .single-footer {
        margin: -35px 0 15px;
    }
    .header-logo-area {
        padding: 15px 0;
    }
    .header-top-left{
        display: block;
    }
}
